package com.gic.haoban.manage.web.vo.open;

import com.gic.haoban.manage.api.dto.OpenStaffLicenseDTO;

import java.io.Serializable;
import java.util.Date;

/**
 * 托管账号信息
 */
public class OpenQwAccountInfoVO extends OpenStaffLicenseDTO implements Serializable {

    // 0为购买 1已购买且有效 2已过期
    private int status;

    /**
     * 到期时间
     */
    private Date expireDate;

    /**
     * 版本
     */
    private Integer version ;

    public Integer getVersion() {
        return version;
    }

    public void setVersion(Integer version) {
        this.version = version;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public Date getExpireDate() {
        return expireDate;
    }

    public void setExpireDate(Date expireDate) {
        this.expireDate = expireDate;
    }
}
